/* Tech Template Personalization */

/* 

   Navbar Background Color: #004A33;
   Title Color: #14245B;
   Paragraph Color: #004A33;
   Links Color: #5C9DFF;
   Button Background Color: #5C9DFF;
   Border Color: #EFF2FB;
   Hover Color: #518AE0;
   Box Shadow Cards: box-shadow: 0px 3px 18px rgba(30, 65, 155, 0.06);
   Box Shadow Search: box-shadow: 0px 5px 9px rgba(19, 71, 149, 0.08);
   Background Image Hero: url('https://i.ibb.co/mGsrXk7/search-icon.png');
   Category Image Example: url('https://i.ibb.co/pX5d6jC/getting-started-background-category.png');
   Icon Link Color: #5C9DFF;
   Article Icon Color: #14245B;
   Background Blockquote: rgba(92, 157, 255, 0.06);
   Close Button Contact: #5C9DFF;
   Background Quote: rgba(92, 157, 255, 0.06);
   Bold Article Color: #14245B;
   Error Message Color: #D60000;
   Placeholder Color: #004A33;

*/




/* Typography */

@import url('https://fonts.googleapis.com/css2?family=Archivo:wght@600&family=DM+Sans:opsz,wght@9..40,400;9..40,500;9..40,700&family=Inter:wght@500;600&display=swap');



@font-face{
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 400;
}

@font-face{
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 500;
}

@font-face{
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 700;
}

@font-face{
	font-family: 'Archivo';
	font-style: normal;
    font-weight: 600;
}
@font-face{
	font-family: 'Inter', sans-serif;
}
/*Custom*/



section#collection-category-11 {
    display: none;
}
#sidebar form .search-query{
	border: 1px solid #ffa9b7;
}

.icon-article-doc:before{
    content: "";
    background-image:url(https://www.andreabuccioni.com/FIMA/star.png);
    width: 18px;
    height: 18px;
    display: inline-block;
    background-size: 18px 18px;
    transform: translateY(3px);
}

/* General Style CSS  */

body,
input,
button,
select,
textarea {
    font-family: 'DM Sans', sans-serif;
    font-weight: 400;
}

body {
    background-color: #FEF6F2;
}

strong {
    font-weight: 700;
}

em {
    color: #14245B;
}

/* Container Width */

.container-fluid {
    max-width: 1234px;
    margin: 0 auto;
    position: relative;
}


/* Navbar */

/* Navbar Logo */




.navbar .brand {
    background: url(https://www.andreabuccioni.com/FIMA/logo2.png) no-repeat;
    background-size: 100%, auto;
    background-position: 63% 78%;
    max-width: 238px;
    width: 100%;
    padding: 74px 0px 35px 0;
    margin-left: -5px;
}


.navbar .brand span {
    display: none;
}

.navbar .navbar-inner {
 background: #FEF6F2;
 /* box-shadow: 0px 7px 11px rgba(135, 181, 251, 0.22); */
  z-index: 999;
 position: relative;
}

.navbar .nav li a {
    font-size: 18px;
    line-height: 20px;
    color: #004A33;
    transition: 0.3s;
}

.img {
    width: auto;
    height: 100%;
}

.navbar .nav .active .caret {
 display: none;
 }

 .navbar .brand, .navbar .nav li a:hover, .navbar .nav li a:focus, .navbar .nav .active a, .navbar .nav .active a:hover, .navbar .nav .active a:focus {
    color: rgba(1,184,116, 0.6);
    transition: 0.3s;
 }

 img[Attributes Style] {
    width: 100%;
    height: 100%;
 }

/* Contact Us Button */

 #contact a {
    background-color: #fff ;
    border-radius: 11px;
    color: #01B874 !important;
    font-size: 18px;
    line-height: 18px;
    font-weight: 500;
    padding: 16px 21px ;
    border: 1px solid #fff;
    transition: 0.3s;
    margin-left: 15px;
}

#contact a:hover {
    background-color: #FFA9B7;
    border: 1px solid #FFA9B7;
    color: #fff !important;
    transition: 0.3s;
}

 /* Navbar Media Queries */ 

@media (min-width: 769px) {
    .navbar .nav {
    position: absolute;
    right: 0;
    left: auto;
    bottom: 18px;
    margin-right: 0;
}
}

@media only screen and (min-width: 768px) and (max-width: 910px) {
    .navbar .nav li a {
      font-size: 15px;
      padding-left: 10px;
    padding-right: 10px;
  }

  #contact a {
    font-size: 15px;
    padding: 16px 16px;
    margin-left: 0px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 800px) {
    .navbar .nav li a {
      font-size: 14px;
      padding-left: 10px;
    padding-right: 10px;
  }

  #contact a {
    font-size: 14px;
}
}

/* Media Queries Button Mobile & Submenu */

@media (max-width: 768px) {
    .nav-collapse .nav {
    margin: 15px 0 30px;
    }

    .navbar .brand {
      padding: 75px 0px 0px;
      background-position: 61% 101%;
}

    .navbar .btn-navbar {
        position: absolute;
        top: 9px;
    }

    .btn-navbar .icon-bar+.icon-bar {
    margin-top: 5px;
}

    .navbar .btn-navbar .icon-bar {
    background: #FFA9B7 !important;
    box-shadow: none !important;
    width: 25px !important;
    border-radius: 100px !important;
}
    
    .navbar .nav li a {
        padding: 15px 0px;
    }
}

/* Search Section Hero */

/* Hero Background */

#docsSearch {
    border-bottom: 0px;
    padding: 150px 24px 80px;
    background-color: #BCE8CC;
    margin-bottom: 17em;
}

@media screen and (min-width: 1160px) {
#docsSearch::before {
    background-image: url(https://www.andreabuccioni.com/FIMA/pnbanner.png);
    background-repeat: no-repeat;
    background-size: contain;
    bottom: 0;
    right: auto;
    left: 50%;
    content: "";
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    transform: translateX(-50%);
    transition: left 0.2s;
}
}

#docsSearch h1 {
    font-size: 46px;
    line-height: 46px;
    font-weight: 600;
    color: #004A33;
    max-width: 500px;
    position: relative;
    margin: auto;
    float: none;
	font-family:'DM Sans', Arial;
}


/* Search Style Hero */

#searchBar {
    max-width: 500px;
    padding: 32px 0;
}

#searchBar .search-query {
    height: 72px;
    background-color: #fff;
    border-radius: 20px;
    border: 1px solid #FFA9B7;
    padding: 25px 60px;
    box-shadow: 0px 5px 9px rgba(255, 235, 238, 0.08);
    font-size: 16px;
    line-height: 16px;
    color: #004A33;
    background-image: url(https://i.ibb.co/mGsrXk7/search-icon.png);
    background-size: 26px;
    background-repeat: no-repeat;
    background-position: 3% 47%;
    transition: 0.3s !important;
}

#searchBar button {
    color: #fff;
    text-shadow: none;
    background: #FFA9B7;
    border-radius: 11px;
    border: 0px;
    font-size: 18px;
    line-height: 18px;
    padding: 16px 32px;
    height: 50px;
    position: absolute;
    top: 43px;
    right: 15px;
    transition: 0.3s;
}

#searchBar button:hover {
   background-color: #FFEFF2;
   transition: 0.3s;
}

::placeholder {
  color: #004A33 !important;
}

:-ms-input-placeholder  {
    color: #004A33 !important;
}
`
/* Focus Search */

input:focus, input[type=text]:focus {
    border: 1px solid #FFA9B7 !important;
    box-shadow: none;
    transition: 0.4s !important;
}

:focus {
    outline: none;
    transition: 0.4s !important;
}

/* Search Results */

#serp-dd .result a {
    padding: 10px 15px;
    font-size: 16px;
    color: #004A33;
    transition: 0.3s;
}

#serp-dd .result>li.active {
    background: rgba(92, 157, 255, 0.06);
    color: #004A33;
}

#serp-dd .result a:hover {
    background: rgba(92, 157, 255, 0.06);
    color: #004A33;
    transition: 0.3s;
}

/* Media Queries Hero Background */

@media only screen and (min-width: 1160px) and (max-width: 1780px) {
    #docsSearch::before {
        top: 5%;
    }

    #docsSearch {
        margin-bottom: 12em;
    }
}

@media only screen and (min-width: 1160px) and (max-width: 1650px) {
    #docsSearch::before {
        top: 7%;
    }

    #docsSearch {
        padding: 100px 24px 100px;
    }
}

@media only screen and (min-width: 1160px) and (max-width: 1510px) {
    #docsSearch {
        padding: 90px 24px 40px;
    }
}

@media only screen and (min-width: 1160px) and (max-width: 1400px) {
    #docsSearch {
        padding: 60px 24px 40px;
    }
}

@media only screen and (min-width: 200px) and (max-width: 1300px) {
    #docsSearch {
        margin-bottom: 7em;
    }
}

@media only screen and (min-width: 200px) and (max-width: 1160px) {
    #docsSearch {
        background-image: url(https://poderambiental.cl/files/banner1x.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
}

/* Media Queries Mobile Hero */

@media only screen and (min-width: 200px) and (max-width: 500px) {
    #docsSearch {
        padding: 80px 24px 80px;
    }
 #docsSearch {
        background-image: url();}
	input.search-query {
		font-size: 14px;
	}
	
    #docsSearch h1 {
    font-size: 46px;
    line-height: 55px;
}
    #searchBar button span {
        display: none;
    }

    #searchBar {
      width: 100%;
}

    #searchBar .search-query {
        padding: 25px 24px;
        background-image: none;
    }

    #searchBar button .icon-search {
    display: block;
    color: #fff;
}
    
     .icon-search:before {
            position: relative;
    bottom: 2px;
     }
}

/* Collection Title Hover & Focus */

.collection-category h2 a:hover {
    border-bottom: 0px;
}

a:focus {
    outline: none;
    text-decoration: none;
}


/* Categories Text Style*/

.collection-category h2 {
     font-size: 36px;
     line-height: 36px;
     color: #004A33;
     font-weight: 700 ;
}

.collection-category h2 a {
    font-size: 36px;
     line-height: 36px;
     color: #004A33;
     font-weight: 700 ;
}

h2 {
    font-size: 36px;
     line-height: 36px;
     color: #004A33;
     font-weight: 700 ;
}

.category-list h3 {
    color: #004A33;
    font-size: 24px;
    line-height: 30px;
    font-weight: 700;
}

.category-list .category p {
    font-size: 18px;
    line-height: 28px;
    color: #004A33;
} 

.category-list .category .article-count {
    color: #004A33;
    font-size: 20px;
    line-height:22px;
    transition: 0.3s;
}
^


/* Category Thumbnails */

#category-32 {
    background-image: url('https://i.ibb.co/hKctc8m/others-category-backgorund.png');
}

#category-62{
    background-image: url('https://www.andreabuccioni.com/FIMA/categories/cat-institucionalidadambiental.png');
}
#category-31 {
    background-image: url('https://i.ibb.co/wrjqkVJ/integrations-category-backgorund.png');
}


#category-64 {
    background-image: url('https://www.andreabuccioni.com/FIMA/categories/cat-ecosistemas.png');
}

#category-61 {
    background-image: url('https://www.andreabuccioni.com/FIMA/categories/cat-contaminacionmedioambiente.png');
}

#category-7 {
    background-image: url('https://www.andreabuccioni.com/FIMA/categories/cat-competencias-municipio.png');
}

#category-9 {
    background-image: url('https://www.andreabuccioni.com/FIMA/categories/cat-gestionmunicipal.png');
}
#category-65 {
    background-image: url('https://www.andreabuccioni.com/FIMA/categories/cat-derechoalagua.png');
}
#category-63 {
    background-image: url('https://www.andreabuccioni.com/FIMA/categories/cat-participacion.png');
}

#category-8 {
    background-image: url('https://www.andreabuccioni.com/FIMA/categories/cat-ordenamientoterritorial.png');
}

#category-60 {
    background-image: url('https://www.andreabuccioni.com/FIMA/categories/cat-animalesymascotas.png');
}



/* Category Thumbnails */


#category-7 {
    background-image: url('http://www.andreabuccioni.com/FIMA/cat-competencias-municipio.png');
}

/* Categories Card Style */

.category-list .category {
    text-align: center;
    display: inline-block;
    border: 1px solid #FFA9B7;
    border-radius: 24px;
    box-shadow: 0px 3px 18px rgba(30, 65, 155, 0.06);
    margin: 0 .8% 20px;
    padding: 250px 30px 50px;
    transition: all 0.25s ease-in-out;
    background-repeat: no-repeat;
    background-position: center 36px;
    background-size: 80px 80px;
    max-width: 84%;
    width: 100%;
}

.category-list {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-gap: 37px;
    margin-top: 32px;
}

#collection-category-33 {
    margin-top: 100px;
}

@media screen and (min-width: 1105px){
.category-list .category {
    max-width: 84%;
    width: 100%;
}
}

.category-list .category, .category-list .category:hover {
    background-repeat: no-repeat;
    background-position: center 35px;
    background-size: 188px;
}

.category-list .category:hover {
    background-color: #fff;
    box-shadow: 0px 7px 15px rgba(30, 65, 155, 0.09);
    transition: 0.3s;
}

.category-list .category .article-count, .category-list .category:hover .article-count {
    color: #01B874;
    transition: 0.3s;
}


/* Media Queries Section Cards */

@media only screen and (min-width: 200px) and (max-width: 1300px) {
    .category-list .category {
    max-width: 80%;
}
}

@media only screen and (min-width: 200px) and (max-width: 1170px) {
   .category-list {
        grid-template-columns: repeat(2,1fr);
    }

    .category-list .category {
        max-width: 79%;
    }
}

@media only screen and (min-width: 200px) and (max-width: 940px) {
    .category-list .category {
        max-width: 70%;
    }
}

@media only screen and (min-width: 200px) and (max-width: 760px) {
    .category-list {
        grid-template-columns: repeat(1,1fr);
    }

    .category-list .category {
        max-width: 84%;
    }
}

@media only screen and (min-width: 200px) and (max-width: 600px) {
    .category-list .category {
        max-width: 98%;
    }
}

/* Footer */

footer {
    padding: 30px 0px;
    border-top: 1px solid #EFF2FB;
    margin-top: 83px;
	text-align: center;
}

/* Footer Text Style */

footer p {
    margin: 0px;
    font-size: 18px;
    line-height: 28px;
    color: #004A33;
    text-align: center;
}

footer p a {
    color: #004A33;
    transition: 0.3s;
}

footer p a:hover {
    color: #5C9DFF;
    transition: 0.3s;
}

/* Interior Page Categories */

/* Search Bar & Sidebar CSS */

#searchBar.sm button .icon-search {
  display: none;
}

#sidebar form .search-query {``
    border: 1px solid #EFF2FB;
    background: #FFFFFF;
    box-shadow: 0px 2px 12px rgba(19, 71, 149, 0.08);
    border-radius: 8px;
    font-size: 18px;
    line-height: 18px;
    color: #004A33;
    background-image: url(https://i.ibb.co/mGsrXk7/search-icon.png);
    background-size: 26px;
    background-repeat: no-repeat;
    background-position: 4% 45%;
    padding: 0px 15px 0px 50px;
    height: 56px;
}

#sidebar .nav-list {
    background-color: #fff;
    margin-top: 23px;
    margin-bottom: 0px;
    box-shadow: 0px 2px 17px rgba(19, 71, 149, 0.08);
    border-radius: 8px;
    padding: 25px 28px 40px;
    border: 1px solid #ffa9b7;
}

/* Sidebar Text Style */

.contentWrapper h1 {
    font-size: 40px;
    line-height: 50px;
    font-weight: 700;
    color: #004A33;
}

.contentWrapper p.descrip {
    font-size: 18px;
    margin-top: 25px;
    color: #004A33;
}

#sidebar h3 {
    font-size: 24px;
    line-height: 30px;
    font-weight: 700;
    color: #004A33;
	
    text-transform: capitalize;
}


#sidebar .nav-list .active a {
    color: #004A33;
    font-weight: 800;
    font-size: 20px;
    line-height: 22px;
}

#sidebar .nav-list a {
   font-size: 20px;
   line-height: 22px;
   color: #004A33;
   padding: 10px 0px;
   transition: 0.3s
}

#sidebar .nav-list a:hover {
    color: #01B874;
    transition: 0.3s
}

#sidebar form .search-query:focus {
    border: 1px solid #01B874;
    border-radius: 8px !important;
    transition: 0.3s !important;
    box-shadow: 0px 5px 9px rgba(19, 71, 149, 0.08);
}

/* Icon Arrow Sidebar */

[class^=icon-] {
    color: #004A33;
    font-size: 20px;
    line-height: 22px;
}

#sidebar .nav-list .active a .icon-arrow, #sidebar .nav-list .active a:hover .icon-arrow, #sidebar .nav-list .active a:focus .icon-arrow {
    color: #004A33 !important;
}

.icon-arrow:before {
    color: #004A33;
}

/* Right Content */

.contentWrapper {
    background: #fff;
    border-radius: 24px;
    border: 1px solid #ffa9b7 ;
    box-shadow: 0px 3px 18px rgba(30, 65, 155, 0.06);
    padding: 50px 60px 72px;
}

#main-content {
    background: none;
}

/* Right Sidebar Text Style */

#categoryHead h1 {
    font-size: 40px;
    line-height: 50px;
    font-weight: 700;
    color: #004A33
}

.articleList li {
    font-size: 18px;
    line-height: 28px;
    color: #004A33;
}

.contentWrapper a {
    color: #017575;
    text-decoration:underline;
}

.icon-article-doc:before {
 color: #01B874;
}

.articleList a span{
     transition: 0.3s;
}

.articleList a span:hover {
    text-decoration: none;
    color: #01B874;
    transition: 0.3s;
}

.contentWrapper a:hover {
    color: #017575;
    transition: 0.3s;
}

/* Search Resaults */

#serp-dd.sb {
    border: 1px solid #EFF2FB;
    border-radius: 8px;
    top: 60px;
    box-shadow: 0px 5px 9px rgba(19, 71, 149, 0.08);
    font-size: 16px;
    line-height: 18px;
    color: #004A33;
}

#serp-dd {
    border: 1px solid #EFF2FB;
    border-radius: 8px;
    top: 80%;
    box-shadow: 0px 5px 9px rgba(19, 71, 149, 0.08);
    font-size: 16px;
    line-height: 18px;
    color: #004A33;
}

/* Select */

#categoryHead .sort select {
    width: 160px;
    height: 35px;
    margin: 0;
    line-height: 24px;
    font-size: 11px;
    color: #004A33;
}

select {
    border: 1px solid #EFF2FB;
    box-shadow: 0px 5px 12px rgba(19, 71, 149, 0.03);

}

@media (max-width: 768px){
#categoryHead .sort {
    display: none;
}
}

/* Media Queries Sidebar */

@media (max-width: 768px){
#main-content {
    margin: 40px 0px 2em 0px;
}

#searchBar {
   max-width: 100%; 
}

#categoryHead .sort {
    top: -52px;
}
#sidebar form {
    position: relative;
    margin: 40px 0 40px;
}

.contentWrapper {
    border-radius: 8px;
    padding: 50px 28px 72px;
}

.related {
    border-radius: 8px !important;
        padding: 72px 28px !important;
}

.related h3 {
    padding-left: 0px !important;
}
.related ul {
    margin-left: 25px !important;
}
}

/* Article Page */

#fullArticle {
        max-width: 100%;
    margin: auto;
    position: relative;
}



/* Article Button Edit */

#fullArticle .admin-edit {
    color: #fff;
    display: inline-block;
    margin-bottom: 22px;
    background-image: none;
    background-color: #01B874;
    text-shadow: none;
    border: none;
    border-radius: 11px;
    padding: 16px 32px;
    font-size: 18px;
    line-height: 18px;
    font-weight: 700;
    transition: 0.3s;
}

#fullArticle .admin-edit:hover {
    background-color: #004A33;
    transition: 0.3s;
}

/* Text Style Article */

#fullArticle h1, #fullArticle h2, #fullArticle h3, #fullArticle h4, #fullArticle h5 {
    color: #004A33;
}

#fullArticle .title {
    font-size: 40px;
    line-height: 50px;
    font-weight: 700;
}

#fullArticle h2 {
  font-size: 32px;
  line-height: 48px;
  font-weight: 700;
}

#fullArticle, #fullArticle p, #fullArticle ul, #fullArticle ol, #fullArticle li, #fullArticle div, #fullArticle blockquote, #fullArticle dd, #fullArticle table {
    font-size: 18px;
    line-height: 28px;
    color: #141514;
}

#fullArticle strong {
    color: #004A33;
}

.contentWrapper a {
    color: #017575;
    transition: 0.3s;
}

.contentWrapper a:hover {
    text-decoration: none;
    color: #01B874;
    transition: 0.3s;
}

#fullArticle blockquote {
    font-style: normal;
    border-left-color: #01B874;
    border-width: 10px;
    padding: 40px 42px 40px 42px;
    background: rgba(92, 157, 255, 0.06);
    border-radius: 8px;
}

pre {
    background-color: #F5F9FF;
    color: #004A33;
    border: 1px solid #EFF2FB;
}

#fullArticle pre, #fullArticle code {
    font-size: 18px;
    line-height: 28px;
    color: #004A33;
}

.articleFoot p, .articleFoot time {
    font-family: 'DM Sans';
    font-style: normal;
    color: #004A33;
    font-size: 18px;
}

#sbContact {
    color: #01B874;
    border: none;
    transition: 0.3s;
}

#sbContact:hover {
    color: #01B874;
    transition: 0.3s;
}

#fullArticle .printArticle {
    position: absolute;
    right: -2%;
    top: -23px;
    transition: 0.3s;
}

.icon-print {
    transition: 0.3s;
}

#fullArticle .printArticle:hover .icon-print{
    color: #01B874;
    transition: 0.3s;
}

/* Media Queries Icon */

@media (min-width: 200px) and (max-width: 1220px) {
    #fullArticle .printArticle {
        right: -2%;
    }
}

@media (min-width: 200px) and (max-width: 1150px) {
    #fullArticle .printArticle {
        right: -2%;
        top: -15px;
    }
}

@media (max-width: 768px) {
    #fullArticle .printArticle {
        right: 3% !important;
        top: -15px !important;
    }
}


/* Article Image */

#fullArticle img {
    border: none;
    border-radius: 24px;
    padding: 0px;
}

/* Media Queries */

@media (max-width: 768px){
    #fullArticle .printArticle {
    right: -14px;
    top: -52px;
}

#fullArticle .title {
    font-size: 34px;
    line-height: 40px;
}

#fullArticle h2 {
    font-size: 26px;
    line-height: 32px;
    }

.articleFoot time.lu {
        float: left;
}

.contentWrapper.withRelated {
    min-height: 205px;
    padding-bottom: 80px;
}
}

/* Related Articles */
.related {
    background: #fff;
    border-radius: 24px;
    border: 1px solid #EFF2FB;
    box-shadow: 0px 3px 18px rgba(30, 65, 155, 0.06);
    padding: 72px 36px;
    margin-top: 40px;
}

/* Related Text */

.related h3 {
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
  color: #004A33;
  text-transform: capitalize;
}

.related ul>li {
  font-size: 18px;
    line-height: 28px;
    color: #01B874;
    transition: 0.3s;
}

.related ul>li a {
    color: #01B874;
    transition: 0.3s;
    font-size: 18px;
    line-height: 18px;
}

.related ul>li a:hover span {
    text-decoration: none;
}
.related a:hover {
    color: #01B874;
    transition: 0.3s;
}

/* Contact PopUp */

#contactModal, .abuse {
   border: 1px solid #EFF2FB;
   box-shadow: 0px 3px 18px rgba(30, 65, 155, 0.06);
   border-radius: 24px;   
   top: 6%;
}

.modal-body {
        padding: 0px 50px 60px;
        min-height: 630px;
}

#contactModal .control-label {
    width: 100%;
    float: left;
    text-align: left;
}

#contactModal .controls {
    margin-left: 0px;
}

#contactModal .form-actions {
    padding-left: 0px;
}

#contactModal #md-message {
    width: 100%;
    padding-top: 10px;
        height: 70px;
}

.form-actions:before, .form-actions:after {
display: none;
}

/* Contact PopUp Text */


#contactModal h2, .abuse h2 {
    padding: 50px 0 15px 50px;
    border-top-left-radius: 24px;
    border-top-right-radius: 24px;
    border-bottom: none;
    font-size: 36px;
    line-height: 36px;
    font-weight: 700;
    color: #004A33;
}

.form-horizontal .control-label {
    font-size: 18px;
    line-height: 28px;
    color: #004A33;
}

input[type=text] {
    border-radius: 6px;
    border: 1px solid #CAD8E3;
    box-shadow: none;
    background-color: #fff;
        height: 40px;
    font-size: 14px;
    line-height: 16px; 
    color: #004A33;
    padding: 4px 12px;
    width: 95%
}

#contactModal input[type=file] {
    height: 25px;
    padding: 18px 12px;
}

.form-horizontal textarea {
   border-radius: 6px;
    border: 1px solid #CAD8E3;
    box-shadow: none;
    background-color: #fff;
        height: 40px;
    font-size: 14px;
    line-height: 16px; 
    color: #004A33;
    padding: 4px 12px;
    width: 95%
}

.form-search input, .form-inline input, .form-horizontal input, .form-search textarea, .form-inline textarea, .form-horizontal textarea, .form-search select, .form-inline select, .form-horizontal select, .form-search .help-inline, .form-inline .help-inline, .form-horizontal .help-inline, .form-search .uneditable-input, .form-inline .uneditable-input, .form-horizontal .uneditable-input, .form-search .input-prepend, .form-inline .input-prepend, .form-horizontal .input-prepend, .form-search .input-append, .form-inline .input-append, .form-horizontal .input-append {
border-radius: 6px;
    border: 1px solid #CAD8E3;
    box-shadow: none;
    background-color: #fff;
    font-size: 14px;
        height: 40px;
    line-height: 16px; 
    color: #004A33;
    padding: 4px 12px;
    width: 81%;
    width: 95%
}

#contactModal input[type=submit].btn {
    border-radius: 11px;
    background-color: #01B874;
    font-size: 18px;
    line-height: 18px;
    border: none;
    background-image : none;
    width: 100%;
    height: 50px;
    text-shadow: none;
    color: #FFF;
    font-weight: 700;  
    margin-top: 15px; 
    transition: 0.3s;
}

#contactModal input[type=submit].btn:hover {
    background-color: #01B874;
    transition: 0.3s;
}

/* Form Mobile Contact Us */

.modal {
        width: 650px;
}

@media (max-width: 768px) {
button.btn, input[type=submit].btn {
     border-radius: 11px;
    background-color: #01B874;
    font-size: 18px;
    line-height: 18px;
    border: none;
    background-image : none;
    width: 100%;
    height: 50px;
    text-shadow: none;
    color: #FFF;
    font-weight: 700;  
    margin-top: 15px; 
    transition: 0.3s;
}

button.btn, input[type=submit].btn:hover {
    background-color: #01B874;
    transition: 0.3s;
}

label {
    padding: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom: none;
    font-size: 18px;
    line-height: 36px;
    font-weight: 700;
    color: #004A33;
}

#contactForm #name, #contactForm #email, #contactForm #subject {
    border-radius: 6px;
    border: 1px solid #CAD8E3;
    box-shadow: none;
    background-color: #fff;
    font-size: 14px;
        height: 40px;
    line-height: 16px; 
    color: #004A33;
    padding: 4px 12px;
    width: 95%
}

#contactForm #message {
border-radius: 6px;
    border: 1px solid #CAD8E3;
    box-shadow: none;
    background-color: #fff;
    font-size: 14px;
    line-height: 16px; 
    color: #004A33;
    padding: 4px 12px;
    width: 95%
    padding-top: 15px !important;
}

#contactForm #message:focus {
    border: 1px solid #01B874;
}

#contactForm input[type=file] {
    height: 25px;
    padding: 18px 12px;
    border-radius: 6px;
    border: 1px solid #CAD8E3;
    box-shadow: none;
    background-color: #fff;
    width: 95%
}
}

/* Focus Form */

textarea:focus, input:focus, input[type=text]:focus, input[type=password]:focus, input[type=datetime]:focus, input[type=datetime-local]:focus, input[type=date]:focus, input[type=month]:focus, input[type=time]:focus, input[type=week]:focus, input[type=number]:focus, input[type=email]:focus, input[type=url]:focus, input[type=search]:focus, input[type=tel]:focus, input[type=color]:focus, .uneditable-input:focus {
    box-shadow: none;
}

textarea:focus {
    border: 1px solid #01B874;
}

/* Close Buttton */

.icon-close:before, .featherlight-close-icon:before {
    display: none;
}

.modal #closeBtn:hover .icon-close:before {
    color: #01B874;
    transition: 0.3s;
}

.modal #closeBtn {
        top: 30px;
    right: 30px;
}

#contactModal .icon-close {
    background-image: url(https://d2x2losda9vsjs.cloudfront.net/docs/assets/2019/icon--cross.svg);
    width: 24px;
    height: 24px;
    background-size: cover;
    display: inline-block;
    opacity: 0.7;
    transition: opacity 0.2s;
    position: relative;
    right: 50%;
}

#contactModal .icon-close:hover {
    opacity: 1;
}

/* Error Message Form */

#contactModal .parsley-errors-list {
    font-size: 16px;
    margin-top: 16px;
    color: #D60000;
}

#contactModal .parsley-error:not([type=file]), #contactForm .parsley-error:not([type=file]), .abuse .parsley-error:not([type=file]) {
    border: 1px solid #D60000;
}

#contactModal .parsley-errors-list, #contactForm .parsley-errors-list, .abuse .parsley-errors-list {
    font-size: 16px;
    margin-top: 16px;
    color: #D60000;
}

/* Media Queries */

@media (max-width: 768px) {
.modal-body {
    min-height: 730px;
}


}

footer::after {
  font-weight: normal;
  text-align: center !important;
  color: #004A33;
  content: ";
}
footer::before {
    content: " " url("");
	width:200px;
 
	

}
#docsSearch h1::after{
	content: "Acercamos la normativa ambiental chilena a personas, comunidades, organizaciones y gobiernos locales, para fortalecer las acciones en defensa del medio ambiente.";
	font-size:16px;
	display:table;
	line-height:17px;
	font-weight:normal;
	margin-top:15px;
	

}


h2#collection-57::after {
	content: "Respuestas a preguntas frecuentes de la ciudadanía sobre diversos temas legales de relevancia ambiental.";
	font-size:16px;
	display:table;
	font-weight:normal;
}
h2#collection-4::after {
	content: "Información legal dirigida a funcionarios de gobiernos locales que busquen potenciar la protección del medio ambiente local en el ejercicio de sus funciones.";
	font-size:16px;
	display:table;
	font-weight:normal;
}
li#contact{display:none;}
